### Constructor

# Ide LspCompletionResults new

#### Declaration

    IdeLspCompletionResults*
    ide_lsp_completion_results_new (
      GVariant* results
    )

#### Description

No description available.

#### Parameters

`results` | `GVariant`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `IdeLspCompletionResults`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.